@charset "UTF-8";

body {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
	background-color: #f3f3f3;
	text-align: center;
	-webkit-text-size-adjust: none;/*iPhoneなどで文字サイズを自動調整しない*/
	font-size: 0.813em;
}

a:link{
	color: #0086db;
	text-decoration:underline;
}

a:visited{
	color: #0086db;
	text-decoration:underline;
}

a:hover{
	color: #36abf6;
	text-decoration: none;
}

.parent-pageid-7932 a:link,
.page-id-7932 a:link,
.parent-pageid-7937 a:link,
.parent-pageid-7932 a:visited,
.page-id-7932 a:visited,
.parent-pageid-7937 a:visited,
.parent-pageid-7932 a:hover,
.page-id-7932 a:hover
.parent-pageid-7937 a:hover{
	color: #3aaa3e;
}

.img100width {
	width: 100%;
	height: auto;
}

.content_inner {
	width: 950px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}

#header_wrapper {
	width: 100%;
	height: 66px;
	text-align: center;
	overflow: hidden;
	background-color: #fff;
}

#header_wrapper .content_inner {
	overflow: hidden
}

#header_wrapper .logo {
	margin-left: 20px;
	padding: 12px 0;
}

#header_wrapper .fontsize {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 165px;
}

#header_wrapper .fontsize .label {
	position: absolute;
	top: 0;
	left: 0;
}

#header_wrapper .fontsize ul {
	position: absolute;
	top: 0;
	right: 0;
}

#header_wrapper .fontsize ul li {
	float: left;
	width: 25px;
	height: 25px;
	margin-right: 5px;
	cursor: pointer;
	text-indent: -9999px;
}

#header_wrapper .fontsize ul li.small {
	background: url(/images/common/btn_fontsize_s.png) 0 0 no-repeat;
}

#header_wrapper .fontsize ul li.middle {
	background: url(/images/common/btn_fontsize_m.png) 0 0 no-repeat;
}

#header_wrapper .fontsize ul li.large {
	background: url(/images/common/btn_fontsize_l.png) 0 0 no-repeat;
}

#header_wrapper .fontsize ul li.small:hover,
#header_wrapper .fontsize ul li.middle:hover,
#header_wrapper .fontsize ul li.large:hover,
#header_wrapper .fontsize ul li.current {
	background-position: 0 -25px;
}

#gnav_wrapper {
	width: 100%;
	height: 90px;
	background: url(/images/common/gnav_bg.png) top center repeat-x;
	position: relative;
	z-index: 100;
}

#gnav_wrapper li {
	float: left;
	height: 90px;
}

#gnav_wrapper li a {
	height: 90px;
	display: block;
	text-indent: -9999px;
}

#gnav_wrapper li.home {
	width: 94px;
}
#gnav_wrapper li.home a {
	width: 94px;
	background: url(/images/common/gnav_01.png) 0 0 no-repeat;
}

#gnav_wrapper li.about {
	width: 236px;
}
#gnav_wrapper li.about a {
	width: 236px;
	background: url(/images/common/gnav_02.png) 0 0 no-repeat;
}

#gnav_wrapper li.news {
	width: 111px;
}
#gnav_wrapper li.news a {
	width: 111px;
	background: url(/images/common/gnav_03.png) 0 0 no-repeat;
}

#gnav_wrapper li.member {
	width: 111px;
}
#gnav_wrapper li.member a {
	width: 111px;
	background: url(/images/common/gnav_04.png) 0 0 no-repeat;
}

#gnav_wrapper li.guide {
	width: 128px;
}
#gnav_wrapper li.guide a {
	width: 128px;
	background: url(/images/common/gnav_05.png) 0 0 no-repeat;
}

#gnav_wrapper li.home li a,
#gnav_wrapper li.about li a,
#gnav_wrapper li.news li a,
#gnav_wrapper li.member li a,
#gnav_wrapper li.guide li a {
	background-image: none;
}

#gnav_wrapper li.mega-hover a {
	background-position: 0 -90px;
}

#gnav_wrapper li a:hover {
	background-position: 0 -90px;
}

#gnav_wrapper .searchbox {
	position: absolute;
	top: 20px;
	right: 0;
}

#gnav_wrapper .searchbox .input {
	height: 30px;
	border: 0;
	padding: 5px;
	width: 200px;
	font-size: 1em;
}

#gnav_wrapper .searchbox .btn {
	height: 40px;
	border: 0;
	padding: 0;
	width: 40px;
	background: url(/images/common/btn_search.png) 0 0 no-repeat;
	cursor: pointer;
}

#main_wrapper {
	position: relative;
}

#main_wrapper .content_inner {
	box-shadow: -10px 0 20px #dddddd, 10px 0 20px #dddddd;
	overflow: hidden;
	background: #fff url(/images/common/main_bg.jpg) 0 0 repeat-y;
}

#main_wrapper .layout_mv {
	width: 950px;
	height: 365px;
	background: url(/images/toppage/mv_shadow.png) bottom center no-repeat;
}

#main_wrapper .layout_pagemv {
	width: 950px;
	height: 125px;
	background: url(/images/common/archive_pagetitle_bg_01.png) top center no-repeat;
	position: relative;
}

#main_wrapper .layout_pagemv h2.archive_title,
#main_wrapper .layout_pagemv h1.archive_title {
	position: absolute;
	width: 950px;
	text-align: center;
	top: 30px;
	left: 0;
	font-size: 2em;
	margin: 0;
	padding: 0;
}

#main_wrapper .layout_pagemv h2.archive_title a {
	color: #666;
	text-decoration: none;
}

#main_wrapper .layout_pagemv h2.archive_title span {
	font-size: .85em;
}

#main_wrapper .layout_main,
#main_wrapper .layout_side {
	margin-top: -5px;
}

#main_wrapper .layout_main {
	width: 680px;
	float: left;
}

#main_wrapper .layout_side {
	width: 270px;
	float: left;
}

#main_wrapper .layout_side .widget_sns {
	text-align: center;
	width: auto;
}

#main_wrapper .layout_side .widget_sns .inner {
	margin-top: 0;
}

#main_wrapper .layout_side .widget_sns .facebook,
#main_wrapper .layout_side .widget_sns .twitter {
	display: inline;
	margin: 0 10px;
}

#main_wrapper .layout_side .widget_type1 {
	width: auto;
	border: 1px solid #dddddd;
	border-radius: 5px;
	margin: 0 20px 20px;
	background-color: #fff;
	box-shadow: 0 2px 3px #ccc;
}

#main_wrapper .layout_side .inner {
	margin: 15px;
}

#main_wrapper .layout_side .link .list li {
	margin-bottom: 10px;
}

#main_wrapper .layout_side .link .banner li {
	width: auto;
	background: url(/images/common/side_widget_bg_black.gif) 0 0 repeat;
	text-align: center;
	margin-bottom: 5px;
	padding: 5px 0;
}

#main_wrapper .layout_side .inner .blogparts {
	width: auto;
	background: url(/images/common/side_widget_bg_green.gif) 0 0 repeat;
	padding: 20px;
	margin-bottom: 10px;
}

#main_wrapper .layout_side .blogparts .inner a {
	color: #50ac3d;
}

#footer_wrapper {
	width: 100%;
	height: 125px;
	clear: both;
	background-color: #0086db;
	padding: 0;
	position: relative;
	z-index: 100;
	color: #fff;
}

#footer_wrapper .content_inner {
	height: 125px;
}

#footer_wrapper .pagetop {
	position: absolute;
	top: 0px;
	right: 20px;
}

#footer_wrapper .menu {
	position: absolute;
	top: 30px;
	left: 20px;
	line-height: 1.8;
}

#footer_wrapper .menu a {
	color: #fff;
}

#footer_wrapper .menu .copyright {
	font-size: .9em;
	color: #6cb8f1;
}

#footer_wrapper .snslink {
	position: absolute;
	top: 50px;
	right: 130px;
}

#footer_wrapper .snslink li {
	float: left;
	margin-right: 20px;
}


/*アーカイブページ*/
.pagination {
	clear:both;
	padding:40px 0;
	position:relative;
	line-height:13px;
	width: auto;
	margin: 0 20px;
	font-size: .9em;
}

.pagination span, .pagination a {
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:6px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	background: #fff;
	border: 1px solid #ddd;
}

.pagination span.status {
	border: none;
}

.pagination a:hover{
	color:#fff;
	background: #0086db;
	border: 1px solid #0086db;
}

.pagination .current{
	padding:6px 9px 5px 9px;
	background: #0086db;
	color:#fff;
}

.block_breadcrumbs {
	padding: 0 20px 10px;
	color: #999;
	border-bottom: 1px solid #ccc;
	margin-top: -5px;
	position: relative;
	z-index: 50;
}

#main_wrapper .layout_main .block_localnav {
	width: auto;
	overflow: hidden;
	background: #efefef;
}

#main_wrapper .layout_main .block_localnav ul {
	width: auto;
	overflow: hidden;
}

#main_wrapper .layout_main .block_localnav li {
	float: left;
}

#main_wrapper .layout_main .block_localnav li a {
	padding: 10px 20px 10px 30px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	display: block;
	background: url(/images/common/arrow_02.png) 13px 13px no-repeat;
	font-weight: bold;
}

#main_wrapper .layout_main .block_localnav li a:hover {
	background-color: #fff;
}


/*トップページ*/
#main_wrapper .layout_mv .flexslider {
	position: relative !important;
	border: none;
}

#main_wrapper .layout_mv .flex-control-thumbs {
	position: absolute;
	left: 10px;
	bottom: 14px;
	width: auto !important;
}

#main_wrapper .layout_mv .flex-control-thumbs li {
	width: 105px !important;
	margin: 0 5px !important;
}

#main_wrapper .layout_mv .flex-control-thumbs img {
	width: 120px;
	max-width: 100%;
	height: auto;
	border: 3px solid #ccc;
}

#main_wrapper .layout_mv .flex-control-thumbs img.flex-active {
	border: 3px solid #0086db;
}

#main_wrapper .layout_mv .flex-direction-nav a.flex-next {
	width: 49px;
	height: 49px;
	background: url(/images/toppage/mv_arrow_right.png) 0 0 no-repeat;
	right: 10px;
}

#main_wrapper .layout_mv .flex-direction-nav a.flex-prev {
	width: 49px;
	height: 49px;
	background: url(/images/toppage/mv_arrow_left.png) 0 0 no-repeat;
	left: 10px;
}

#main_wrapper .layout_mv .flex-direction-nav a.flex-prev {
}

#main_wrapper .layout_main .block_newsheadline {
	width: auto;
	padding-bottom: 40px;
	overflow: hidden;
}

#main_wrapper .layout_main .block_newsheadline h2 {
	padding: 0;
	margin: 0;
	position: relative;
	width: 660px;
}

#main_wrapper .layout_main .block_newsheadline h2.pageindex {
	padding: 0 0 0 45px;
	margin: 0;
	position: relative;
	width: 635px;
	height: 40px;
	background: #0086db url(/images/common/icon_rss.png) 20px 10px no-repeat;
	font-size: 1.2em;
	line-height: 40px;
	color: #fff;
}

#main_wrapper .layout_main .block_newsheadline h2 .more_btn {
	position: absolute;
	top: 5px;
	right: 5px;
}

#main_wrapper .layout_main .block_newsheadline .set_news {
	padding: 20px;
	width: auto;
	overflow: hidden;
	border-bottom: 1px dotted #ccc;
}

#main_wrapper .layout_main .block_newsheadline .set_news:nth-child(odd) {
	background-color: #f3f3f3;
}

#main_wrapper .layout_main .block_newsheadline .set_news .thumbnail {
	width: 90px;
	float: left;
}

#main_wrapper .layout_main .block_newsheadline .set_news .text {
	width: 550px;
	float: left;
}

#main_wrapper .layout_main .block_newsheadline .set_news .text .cat_label {
	float: left;
	padding: 0 5px 0 0;
}

#main_wrapper .layout_main .block_newsheadline .set_news .text .date {
	float: left;
}

#main_wrapper .layout_main .block_newsheadline .set_news .text h3 {
	clear: both;
	padding: 5px 0;
	margin: 0;
	font-size: 1.2em;
	font-weight: normal;
}

#main_wrapper .layout_main .block_newsheadline .set_news .text h3 .new {
	padding-left: 10px;
	color: red;
	font-size: .85em;
	font-weight: bold;
}

#main_wrapper .layout_main .block_banner {
	width: auto;
	padding: 0 20px;
}

#main_wrapper .layout_main .block_banner li {
	float: left;
	padding-bottom: 20px;
}

#main_wrapper .layout_main .block_youtube {
	float: left;
	width: 400px;
	height: 300px;
	margin-right: 20px;
	padding: 0 0 40px 20px
}

#main_wrapper .layout_main .block_twitter {
	float: left;
	width: 220px;
	height: 300px;
	padding-bottom: 40px;
}

/*個別記事ページ*/
.block_entrybody {
	padding: 20px 20px 40px;
	height: auto;
}

.block_entrybody .entrymeta {
	padding-bottom: 20px;
}

.block_entrybody .entrymeta .cat_label {
	float: left;
	padding: 0 5px 0 0;
}

.block_entrybody .entrymeta .date {
	float: left;
}

.block_entrybody .entrymeta h1  {
	clear: both;
	margin-bottom: 0;
	clear: both;
}

.block_entrybody .entrymeta h1 .new {
	padding-left: 5px;
	color: red;
	font-size: .5em;
	font-weight: bold;
}


.block_entrybody .entrybody h1 {
	margin: 1em 0 0.5em 0;
    font-weight: bold;
    position: relative;
    font-size: 25px;
    line-height: 30px;
    padding: 15px;
    color: #0086db;
    border-radius: 10px;
	border: 1px solid #0086db;
	clear: both;
}

.block_entrybody .entrybody h2 {
	margin: 1em 0 0.5em 0;
    font-weight: normal;
    position: relative;
    text-shadow: 0 -1px rgba(0,0,0,0.6);
    font-size: 20px;
    line-height: 25px;
    background: #0086db;
    padding: 10px 15px;
    color: white;
    border-radius: 5px;
	font-weight: bold;
	clear: both;
}

.block_entrybody .entrybody h3 {
	margin: 1em 0 0.5em 0;
    font-weight: bold;
    position: relative;
    font-size: 18px;
    line-height: 23px;
    color: #0086db;
    text-transform: uppercase;
    border-bottom: 1px solid #0086db;
	padding: 0 0 3px 5px;
	clear: both;
}

.block_entrybody .entrybody h4 {
	margin: 1em 0 0.5em 0;
    font-weight: bold;
    position: relative;
    font-size: 15px;
    line-height: 20px;
    color: #0086db;
	clear: both;
}

.block_entrybody .entrybody h5, .block_entrybody .entrybody h6 {
	font-weight: bold;
	clear: both;
}

.block_entrybody .entrybody p {
	padding: .5em 0 1em 0;
	margin: 0;
	line-height: 1.6;
}

.block_entrybody .entrybody strong {
	font-weight: bold;
}

.block_entrybody .entrybody em {
	font-style: italic;
}

.block_entrybody .entrybody del {
	text-decoration: line-through;
}

.block_entrybody .entrybody ul {
  display: block;
  list-style-type: none;
  margin-left: 1em;
  -moz-padding-start: 40px;
  padding-bottom: 1em;
}

.block_entrybody .entrybody ul li {
  display: list-item;
  -moz-float-edge: margin-box;
  margin: .5em 0;
  list-style: none;
  background: url(/images/common/list-style_type1.gif) 0 3px no-repeat;
  padding-left: 15px;
}

.block_entrybody .entrybody ol {
  display: block;
  list-style-type: decimal;
  margin-left: 2em;
  -moz-padding-start: 40px;
  padding-bottom: 1em;
}

.block_entrybody .entrybody ol ol {
	list-style-type: lower-roman;
}

.block_entrybody .entrybody ol li {
  display: list-item;
  -moz-float-edge: margin-box;
  margin: .5em 0;
}

.block_entrybody .entrybody blockquote{
	background-color:#efefef;
	padding:1em 1em .6em 3em;
	position:relative;
}

.block_entrybody .entrybody blockquote:before{
	content:"“";
	font-size:600%;
	line-height:1em;
	color:#999;
	position:absolute;
	left:0;
	top:0;
}


.block_entrybody .entrybody .aligncenter,
.block_entrybody .entrybody div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.block_entrybody .entrybody .alignleft {
   float: left;
   margin: 0 1em 1em 0;
}

.block_entrybody .entrybody .alignright {
   float: right;
   margin: 0 0 1em 1em;
}

.block_entrybody .entrybody .wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #fff;
   padding-top: 4px;
   margin: 1em;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.block_entrybody .entrybody .wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.block_entrybody .entrybody .wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 5px 5px 5px;
   margin: 0;
   text-align: left;
}



.block_entrybody .entrybody hr {
	clear: both;
	width: 640px;
	height: 7px;
	background: url(/images/common/hr.gif) 0 0 no-repeat;
	padding: 0;
	margin: 20px 0;
	border: none;
}

/*投稿スタイル*/
.block_entrybody .entrybody .box-red {
	background-color: rgba(234,76,55,0.8);
	display: block;
	padding: 10px;
	color: #fff;
	overflow: auto;
}

.block_entrybody .entrybody .box-blue {
	background-color: rgba(0,134,219,0.8);
	display: block;
	padding: 10px;
	color: #fff;
	overflow: auto;
}

.block_entrybody .entrybody .box-green {
	background-color: rgba(0,161,133,0.8);
	display: block;
	padding: 10px;
	color: #fff;
	overflow: auto;
}

.block_entrybody .entrybody .box-orange {
	background-color: rgba(232,127,14,0.8);
	display: block;
	padding: 10px;
	color: #fff;
	overflow: auto;
}

.block_entrybody .entrybody .box-purple {
	background-color: rgba(124,80,178,0.8);
	display: block;
	padding: 10px;
	color: #fff;
	overflow: auto;
}

.block_entrybody .entrybody .box-black {
	background-color: rgba(0,0,0,0.8);
	display: block;
	padding: 10px;
	color: #fff;
	overflow: auto;
}

.block_entrybody .entrybody .box-white {
	background-color: rgba(255,255,255,0.8);
	display: block;
	padding: 10px;
	overflow: auto;
}

.block_entrybody .entrybody .box-white-border {
	background-color: rgba(255,255,255,0.8);
	display: block;
	padding: 10px;
	border: 1px solid #ccc;
	overflow: auto;
}

.block_entrybody .entrybody .box-red a,
.block_entrybody .entrybody .box-blue a,
.block_entrybody .entrybody .box-green a,
.block_entrybody .entrybody .box-orange a,
.block_entrybody .entrybody .box-purple a,
.block_entrybody .entrybody .box-black a {
	color: #fff;
}

.block_entrybody .entrybody table.content_wrapper {
}
.block_entrybody .entrybody table.content_wrapper th,
.block_entrybody .entrybody table.content_wrapper td {
	padding: 5px;
	white-space: normal;
	text-align: left !important;
}
.block_entrybody .entrybody table.content_wrapper table table,
.block_entrybody .entrybody table.content_wrapper table table th,
.block_entrybody .entrybody table.content_wrapper table table td {
	border: none !important;
}

.block_entrybody .entrybody table.content_wrapper table table td img {
	float: right;
}


/*所属議員：国会議員*/
#memberdetail .memberphoto {
	width: 320px;
	float: left;
	overflow: hidden;
}

#memberdetail .membertext {
	width: 320px;
	float: left;
	overflow: hidden;
}

#memberdetail .membertext h1 {
	border-bottom: 1px solid #ccc;
	padding: 10px 0 20px;
	margin-bottom: 20px;
}

#memberdetail .membertext h1 .category {
	font-weight: normal;
	font-size: .7em;
	padding-bottom: 20px;
}

#memberdetail .membertext h1 .furigana {
	font-weight: normal;
	font-size: .6em;
}

#memberdetail .membertext h1 .name {
	font-size: 1.4em;
}

#memberdetail .membertext .detail {
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #cccccc;
	margin-bottom: 20px;
}

#memberdetail .membertext .detail .areaMore {
	background-color: #F0F0F0;
	padding: 10px;
	margin-top: 10px;
}

#memberdetail .membertext .detail img.label {
	margin-bottom: 5px;
}

#memberdetail .membertext .detail .dirthday {
	padding-bottom: 20px;
}

#memberdetail .membertext .weblink ul {
	overflow: hidden;
}

#memberdetail .membertext .weblink ul li {
	float: left;
	white-space: nowrap;
	margin-right: 20px;
}

#memberdetail .membertext .weblink li a {
	padding: 5px 0 5px 26px;
	display: block;
	word-break: break-all;
}

#memberdetail .membertext .weblink li.homepage a {
	background: url(/images/member/icon_homepage.png) 1px 4px no-repeat;
}

#memberdetail .membertext .weblink li.facebook a {
	background: url(/images/member/icon_facebook.png) 6px 4px no-repeat;
}

#memberdetail .membertext .weblink li.instagram a {
	background: url(/images/member/icon_instagram.png) 1px 4px no-repeat;
}

#memberdetail .membertext .weblink li.line a {
	background: url(/images/member/icon_line.png) 1px 4px no-repeat;
}

#memberdetail .membertext .weblink li.twitter a {
	background: url(/images/member/icon_twitter.png) 2px 6px no-repeat;
}

#memberdetail .membertext .weblink li.youtube a {
	background: url(/images/member/icon_youtube.png) 2px 2px no-repeat;
}

#memberdetail .membertext .weblink li.link a {
	background: url(/images/member/icon_link.png) 3px 5px no-repeat;
}

#memberdetail .memberfeed {
	width: 640px;
	overflow: hidden;
	clear: both;
	padding-top: 20px;
}

#memberdetail .memberfeed h2.title_topics {
	position: relative;
}

#memberdetail .memberfeed h2.title_topics .rsslink {
	position: absolute;
	bottom: 10px;
	right: 0;
}

#memberdetail .memberfeed h3 {
	font-size: 1.2em;
	text-align: center;
}

#memberdetail .memberfeed .feedset {
	width: 620px;
	padding: 10px;
	border-top: 1px dotted #ccc;
}

#memberdetail .memberfeed .feedset:nth-child(even) {
	background-color: #EFEFEF;
}

#memberdetail .memberfeed .feedset .date {
	font-weight: normal;
	font-size: .8em;
}

/*県議一覧*/

#kengi_archive .text table,
#kokugi_archive .text table {
	text-align: left;
}

#kengi_archive .text table th,
#kengi_archive .text table td,
#kokugi_archive .text table th,
#kokugi_archive .text table td {
	padding: 3px;
}

#kengi_archive .text table th,
#kokugi_archive .text table th {
	text-align:center;
	width: 30%;
}

#kengi_archive .text table td,
#kokugi_archive .text table td {
	background-color: #fff;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

#shigi_archive table th,
#shigi_archive table td {
	padding: 3px;
}

#shigi_archive table {
	width: 100%;
}

#shigi_archive table th {
	text-align:center;
	width: 30%;
}

#shigi_archive table td {
	background-color: #fff;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

#shigi_archive table td img {
	width: 15px;
	height: auto;
	margin-left: 10px;
	float: right;
}

#shigi_archive .set_news {
	padding: 5px 0 5px 10px !important;
	width: 325px !important;
	overflow: hidden !important;
	border-bottom: none !important;
	float: left;
}

#shigi_archive .set_news:nth-child(odd) {
	background-color: #fff !important;
}

#shigi_archive h2.block_title {
	padding: 20px 10px 10px 10px !important;
	clear: both;
}

#shigi_archive .kyougikai {
	padding: 0 10px;
}

#shigi_archive .kyougikai p {
	padding: 0 0 1em 0;
}

#shigi_archive .kyougikai table {
	width: 100%;
}

#shigi_archive .kyougikai table th {
	width: 20%;
}

/*チーム神奈川自民党*/
#memberlist .block_photo {
	width: 123px;
	padding: 10px;
	float: left;
	text-align: center;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	border-radius: 3px;
}

#memberlist .block_photo.end {
	margin-right: 0;
}

#memberlist .block_photo .katagaki {
	padding-top: 3px;
	border-bottom: 1px dashed #ccc;
}

#memberlist .block_photo .name {
	padding-top: 3px;
}

/*メールフォーム関連*/
.aw_layout_body {
	text-align: center;
	width: 640px;
	max-width: 640px;
	margin: 0 auto;
}

.aw_layout_body p {
	text-align: left;
}

.aw_layout_body table {
	margin-bottom: 20px;
	width: 100%;
}




/* ラベルの設定 */
table.awform td label {
    margin-right: 1em;
     white-space: nowrap;
    display: inline;
    float: none;
}

/* 横並びの場合 */
table.awform td label.nowrap {
    display: block;
    float: left;
}

/* エラーメッセージの設定 */
table.awform div.awform_alert1 {
    clear: both;
    padding: 2px;
    margin-top: 5px;
    background: url("https://www.kanagawa-jimin.jp/form/atmailform2_data/template/design_form_05/icon_alert.gif") no-repeat;
    background-color: #FFF3F3;
}
table.awform div.awform_alert1 span {
    padding-top: 3px;
    margin-left: 26px;
    color: #EE6666;
    display: block;
}

/* 複合フォーム用レイアウト */
table.awform div.nowrap {
    float: left;
}
table.awform div.clearboth {
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

/* 未入力用背景色 */
table.awform .color_nec {
    background-color:#FFEEEE;
}

/* 注釈 - 項目上 */
.awform_notes1 {
}
/* 注釈 - 項目下 */
.awform_notes2 {
}
/* 注釈 - データ上 */
.awform_notes3 {
}
/* 注釈 - データ下 */
.awform_notes4 {
    clear: both;
}
/* 注釈 - データ左 */
.awform_notes5 {
}
/* 注釈 - データ右 */
.awform_notes6 {
}
/* 項目名 */
.awform_name {
}
/* 項目データ */
.awform_data {
}

/* フリー＆複合フォーム用＆価格＆数量 */
table.awform tr.awform_kind-free .awform_data,
table.awform tr.awform_kind-connect .awform_data,
table.awform tr.awform_kind-price .awform_data,
table.awform tr.awform_kind-number .awform_data {
    float: left;
}
table.awform tr.awform_kind-free .awform_notes5,
table.awform tr.awform_kind-connect .awform_notes5,
table.awform tr.awform_kind-price .awform_notes5,
table.awform tr.awform_kind-number .awform_notes5 {
    float: left;
}
table.awform tr.awform_kind-free .awform_notes6,
table.awform tr.awform_kind-connect .awform_notes6,
table.awform tr.awform_kind-price .awform_notes6,
table.awform tr.awform_kind-number .awform_notes6 {
    float: left;
}

/*40歳代組織*/
.block_40msg {
	padding: 0 20px 20px;
	color: red;
}

/*ギャラリーの見た目をカスタマイズ*/
.gallery {
    overflow: hidden;
}
.gallery-item {
    float: left;
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 0;
	border: 1px solid #ddd;
	box-sizing: border-box;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: 0;
	border-radius: 3px;
	padding-bottom: 4px;
}

.gallery-item img {
	width: 100%;
	height: auto;
}
.gallery-icon {
    text-align: center;
}
.gallery-caption {
    font-size: 11px;
    margin: 0;
    text-align: left;
	padding-top: 4px;
}
.gallery-columns-1 .gallery-item {
    width: 640px;
}
.gallery-columns-2 .gallery-item {
    width: 300px;
    margin: 0px 10px 20px;
}
.gallery-columns-3 .gallery-item {
    width: 193px;
    margin: 0px 10px 20px;
}
.gallery-columns-4 .gallery-item {
    width: 140px;
     margin: 0px 10px 20px;
}

/*学生部*/
.parent-pageid-7932 .block_entrybody .entrybody h2,
.page-id-7932 .block_entrybody .entrybody h2,
.parent-pageid-7937 .block_entrybody .entrybody h2,
.parent-pageid-7932 #main_wrapper .layout_main .block_newsheadline h2.pageindex,
.page-id-7932 #main_wrapper .layout_main .block_newsheadline h2.pageindex,
.parent-pageid-7937 #main_wrapper .layout_main .block_newsheadline h2.pageindex{
	background-color: #9acd30;
}

.parent-pageid-7932 #main_wrapper .layout_main .block_localnav li a,
.page-id-7932 #main_wrapper .layout_main .block_localnav li a {
	background: url(/images/common/arrow_03.png) 13px 13px no-repeat;
}

.parent-pageid-7932 .block_entrybody .entrybody h3,
.page-id-7932 .block_entrybody .entrybody h3,
.parent-pageid-7937 .block_entrybody .entrybody h3{
	color: #9acd30;
	border-color: #9acd30;
}

.gakuseiSns,
.gakuseiSns li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	background: none !important;
}

.gakuseiSns {
	overflow: hidden;
}

.gakuseiSns li {
	width: 30%;
	font-size: 18px;
	float: left;
}

.selectgakuseiob {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#sangiinsenkyo2019 {
	background-color: #ffffff;
	padding: 60px 15px;
	text-align: center;
}

#sangiinsenkyo2019 h2 {
	/*background-color: #e10031;*/
	color: #e10031;
	padding: 0px 20px 15px;
	text-align: center;
	border-bottom: 2px solid #e10031;
}

#sangiinsenkyo2019 .banner {
	margin-bottom: 60px;
}

#sangiinsenkyo2019 .banner a:hover {
	opacity: 0.8;
}

#sangiinsenkyo2019 .btnRed a {
	background-color: #e10031;
	color: #ffffff;
	padding: 15px 20px;
	border-radius: 5px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	margin: 0px auto;
}


#sangiinsenkyo2019 .btnRed a:hover {
	background-color: #EF5879;
}


/*かながわ自民党 市町村議員協議会 会員*/
#kyogikai{
	margin-bottom: 30px;
	overflow: hidden;
}

#kyogikai .kyogikai-left{
	width: 33%;
	float: left;
}
#kyogikai .kyogikai-mid{
	width: 33%;
	float: right;
}
#kyogikai .kyogikai-right{
	width: 33%;
	float: right;
}
